<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>imgWomenCoatsJackets</name>
   <tag></tag>
   <elementGuidId>5daeacbe-2073-41bf-accc-19b77bfb3397</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='htmlcontent_home']//li[contains(@class,'htmlcontent-item-3')]</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#htmlcontent_home > ul > li.htmlcontent-item-3</value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>7f27469f-cef2-4414-8eb5-7270f6f7df02</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>http://automationpractice.com/modules/themeconfigurator/img/banner-img1.jpg</value>
      <webElementGuid>88ebb8d3-0d92-4e06-9eaa-df09eb1cecfc</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>item-img</value>
      <webElementGuid>f786c402-60d2-43e3-becd-28f7288d5324</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>width</name>
      <type>Main</type>
      <value>383</value>
      <webElementGuid>26b077dc-322d-42ba-9ca0-9fa029043ec1</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>height</name>
      <type>Main</type>
      <value>267</value>
      <webElementGuid>3379d185-8b52-4eb4-b89d-fbbb8d57979d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;htmlcontent_home&quot;)/ul[@class=&quot;htmlcontent-home clearfix row&quot;]/li[@class=&quot;htmlcontent-item-1 col-xs-4&quot;]/a[@class=&quot;item-link&quot;]/img[@class=&quot;item-img&quot;]</value>
      <webElementGuid>88582888-5be3-4402-9fa7-ee8e3ee22809</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='htmlcontent_home']/ul/li/a/img</value>
      <webElementGuid>30ed3b2c-2125-46ba-8bdf-c9f18f3ba0b0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>//img[contains(@src,'http://automationpractice.com/modules/themeconfigurator/img/banner-img1.jpg')]</value>
      <webElementGuid>57dcb62b-70a9-4820-8df2-476c77292e47</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/div/ul/li/a/img</value>
      <webElementGuid>82c3da9d-cd5a-4dbb-a97f-218534dd5bd5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@src = 'http://automationpractice.com/modules/themeconfigurator/img/banner-img1.jpg']</value>
      <webElementGuid>f1cca210-d60e-4df2-8cd5-3ac39f6f63cf</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
